Subject: Fw: Payment Bank Details: Adelina-Paula Bartes
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Jul 2022 11:18:48 +0000

Hello Sir

PFB Bank details of Adelina-Paula Bartes.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jotform <[email-masked]>
Sent: Friday, July 8, 2022 1:52 PM
To: Saurabh Dadu <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Divya Jain (Accountant) <[email-masked]>
Subject: Payment Bank Details: Adelina-Paula Bartes

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Bank Account Information Form

Full Name of the Account Holder Adelina-Paula Bartes
SWIFT Code of Beneficiary Bank  BTRLRO22XXX
Name of the Bank        Banca Transilvania
Address of your Bank    Street Address: Strada Garii Bloc 30, Corp C
City: Bistrita-Nasaud
Post/ZIP Code: 420058
Country: Romania
Account Number  RO16BTRLEURCRT0584137901
Beneficiary's Address as in your Bank Records   Street Address: Str.Colibitei nr8 sc.B ap31
City: Bistrita-Nasaud
Mailing Code: 420120
Email   [email-masked]
I agree to      I understand that the above details are true and correct. I hereby certify that:1. I am the owner and beneficiary of the above account.2. Once the company transfers the money to this account, the company would have no further liability towards me.3. I understand that the company will transfer the money in USD, and my bank may convert it to my local currency. The exchange rate of such a conversion may be different.4. I understand that the company will pay bank charges due to the sending bank. Receiving bank may apply charges, which would not be responsibility of the company.5. Once the payment is sent, it may take a few days for the payment to show up in my account.6. I will not use these funds for any activity considered illegal.
Signature       [https://www.jotform.com/uploads/lsmindia/201251660636045/5330777205818316966/5330777205818316966_signature_9.png] <https://www.jotform.com/uploads/lsmindia/201251660636045/5330777205818316966/5330777205818316966_signature_9.png>

You can edit this submission<https://www.jotform.com/edit/5330777205818316966?utm_source=emailfooter&utm_medium=email&utm_term=201251660636045&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/tables/201251660636045?utm_source=sheetsemailfooter&utm_medium=email&utm_term=201251660636045&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.